## django-rq 2.5.1

=== integration_test/requirements.txt ===
-e ..
Django==3.2.9
gunicorn==20.1.0
psycopg2==2.9.2
requests==2.26.0
