=== debian/changelog ===
django-rq (2.5.1-1) unstable; urgency=medium

  * [2f0db05] New upstream version 2.5.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Nov 2021 16:47:03 +0100

django-rq (2.5.0-1) unstable; urgency=medium

  * [57ff99e] New upstream version 2.5.0
  * [4cdc86e] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [cb7028b] d/watch: Correct package name in filenamemangle

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 19 Nov 2021 18:06:31 +0100

django-rq (2.4.1-1~exp1) experimental; urgency=medium

  * [0ee0499] New upstream version 2.4.1
  * [3870e1b] First and basic Debianization
    (Closes: #990085)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 21 Jun 2021 20:32:45 +0200
