=== debian/control ===
Source: django-rq
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-rq
Vcs-Git: https://salsa.debian.org/python-team/packages/django-rq.git
Homepage: https://github.com/rq/django-rq
Testsuite: autopkgtest-pkg-python

Package: python3-django-rq
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Django integration with RQ (Redis Queue) (Python3 version)
 Django-RQ is a simple app that allows you to configure your queues in django's
 settings.py and easily use them in your project.
 .
 This package contains the Python 3 version of the library.
