## django-rq 2.6.0

=== integration_test/requirements.txt ===
-e ..
Django==3.2.16
gunicorn==20.1.0
psycopg2==2.9.5
requests==2.28.1
