=== debian/changelog ===
django-rq (2.6.0-1) unstable; urgency=medium

  * [6023f43] New upstream version 2.6.0
  * [d1b9a97] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [e7900eb] Lintian: Drop not needed override

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Nov 2022 12:57:31 +0100
