=== debian/changelog ===
django-rq (2.7.0-1) unstable; urgency=medium

  * [eda593f] New upstream version 2.7.0
  * [e64669f] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [0d5fc39] d/copyright: Update year data
  * [b19f216] d/control: Use dh-sequence-python3 instead of dh-python

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 09 Feb 2023 12:18:19 +0100
