## django-rq 2.8.0

=== integration_test/requirements.txt ===
-e ..
Django==3.2.18
gunicorn==20.1.0
psycopg2==2.9.6
requests==2.29.0
