=== debian/changelog ===
django-rq (2.8.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Jun 2023 19:34:00 +0200

django-rq (2.8.1-1) experimental; urgency=medium

  * [ebb8bf3] New upstream version 2.8.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 May 2023 16:49:35 +0200

django-rq (2.8.0-1) experimental; urgency=medium

  * [4d5f24c] d/gbp.conf: Add files to filter out
  * [082b034] d/README.source: Basic information about source handling
  * [7901560] New upstream version 2.8.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 May 2023 19:28:26 +0200
