## django-rq 2.10.1

=== integration_test/requirements.txt ===
-e ..
Django==3.2.20
gunicorn==20.1.0
psycopg2==2.9.7
requests==2.31.0
