=== debian/changelog ===
django-rq (2.10.1-1) unstable; urgency=medium

  * [d23df32] New upstream version 2.10.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Dec 2023 07:05:57 +0100

django-rq (2.9.0-1) unstable; urgency=medium

  * [4c87dbe] d/gbp.conf: Drop doubled setting for debian-branch
  * [e8ed8cc] d/watch: Set compression type to gz
  * [eb0922a] New upstream version 2.9.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Dec 2023 09:09:49 +0100
