=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Architecture: all
 Depends:
  python3-django,
+ python3-rq (>= 1.14),
  ${misc:Depends},
  ${python3:Depends},
 Description: Django integration with RQ (Redis Queue) (Python3 version)
