=== debian/changelog ===
django-rq (2.10.2-1) unstable; urgency=medium

  * [46ea52f] New upstream version 2.10.2
  * [0367cb3] d/control: Update Standards-Version to 4.7.0
  * [3f68dc6] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 21 Apr 2024 19:20:39 +0200
