## django-rq 3.0

=== integration_test/requirements.txt ===
-e ..
Django==4.2.16
gunicorn==22.0.0
psycopg2==2.9.7
requests==2.32.0
