=== debian/changelog ===
django-rq (3.0-1) unstable; urgency=medium

  * [96d1d9d] d/watch: Watch more flexible on available versions
  * [13c19ac] New upstream version 3.0
  * [050af17] d/rules: Drop obsolete setting PYBUILD_SYSTEM=distutils
    We use already dh-sequence-python3 as a build dependency and no distutils
    stuff is used at all.
  * [493bdab] d/rules: Drop --with option from default target
    Also obdolete by using dh-sequence-python3.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 12 Nov 2024 18:16:45 +0100
