=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-rq
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-rq.git
 Homepage: https://github.com/rq/django-rq
