=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 # The tests require a PostgreSQL instance with a database, would be nice to
 # have but is simply to much to do right now. See integration_test/README.md.
 export PYBUILD_DISABLE=test
-export PYBUILD_SYSTEM=distutils
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
