=== debian/watch ===
--- 
+++ 
@@ -8,4 +8,4 @@
       uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
       dversionmangle=s/\+ds(\.?\d+)?$//" \
 https://github.com/rq/django-rq.git \
-      refs/tags/v(\d+\.\d+\.\d+)
+      refs/tags/@ANY_VERSION@
