## django-rq 3.0.1

=== integration_test/requirements.txt ===
-e ..
Django==4.2.20
gunicorn==23.0.0
psycopg2==2.9.7
requests==2.32.0
