=== debian/changelog ===
django-rq (3.0.1-2) unstable; urgency=medium

  * [2ce35d3] d/control: Bump dep on python3-rq to >= 2
    (Closes: #1104613)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 May 2025 13:51:14 +0200

django-rq (3.0.1-1) unstable; urgency=medium

  * [9e7ea24] New upstream version 3.0.1
  * [8f24d78] d/control: Update Standards-Version to 4.7.2
    No further changes needed.
  * [b9dbae9] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 30 Apr 2025 18:27:04 +0200
