=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-rq
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-rq.git
 Homepage: https://github.com/rq/django-rq
@@ -21,7 +21,7 @@
 Architecture: all
 Depends:
  python3-django,
- python3-rq (>= 1.14),
+ python3-rq (>= 2),
  ${misc:Depends},
  ${python3:Depends},
 Description: Django integration with RQ (Redis Queue) (Python3 version)
