=== debian/changelog ===
django-rq (3.1-1) unstable; urgency=medium

  * [69e0de5] d/watch: Convert to version 5
  * [b4735b0] New upstream version 3.1
  * [5f24a4e] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [6664b69] d/control: Update B-D to use hatchling backend
  * [21e92c0] d/control: Small update of package description
  * [636af1b] d/control: Addings some Suggests to bin package
  * [45e87ab] d/rules: Drop inclusion of pkg-info.mk

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Aug 2025 14:01:31 +0200
