=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
-Build-Depends-Indep:
- python3-setuptools,
-Rules-Requires-Root: no
+ python3-hatchling,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-rq
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-rq.git
@@ -24,8 +23,12 @@
  python3-rq (>= 2),
  ${misc:Depends},
  ${python3:Depends},
-Description: Django integration with RQ (Redis Queue) (Python3 version)
- Django-RQ is a simple app that allows you to configure your queues in django's
+Suggests:
+ python3-prometheus-client (>= 0.4.0),
+ python3-sentry-sdk (>= 1.0.0),
+Description: Django integration with RQ (Redis Queue)
+ Django integration with RQ, a Redis based Python queuing library. Django-RQ
+ is a simple app that allows you to configure your queues in django's
  settings.py and easily use them in your project.
  .
  This package contains the Python 3 version of the library.
