=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 # -*- makefile -*-
 
 #export DH_VERBOSE = 1
-
-include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=django-rq
 # The tests require a PostgreSQL instance with a database, would be nice to
