=== debian/watch ===
Version: 5

Source: https://github.com/rq/django-rq.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Compression: gz
Dversionmangle: s/\+ds(\.?\d+)?$//
Mode: git
