## django-rq 3.2.1

=== Makefile ===
test:
	 coverage run `which django-admin.py` test tests --settings=tests.settings --pythonpath=.
	 python setup.py check --metadata --strict
