=== debian/changelog ===
django-rq (3.2.1-1) unstable; urgency=medium

  * [8d5d7a1] New upstream version 3.2.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 30 Nov 2025 09:49:56 +0200
