=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Package: python3-django-rq
 Architecture: all
 Depends:
- python3-django,
- python3-rq (>= 2),
+ python3-django (>= 3:4.2),
+ python3-rq (>= 2.6.1),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
