## django-rq 3.2.2

=== debian/changelog ===
django-rq (3.2.2-1) unstable; urgency=medium

  * [1a2f861] New upstream version 3.2.2
  * [53c5402] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jan 2026 12:28:44 +0200
